name: RF10 
mission: EUREC4A
flight_id: ATR-0202 
contacts:
- name: Franziska Aemisegger
  email: franziska.aemisegger@env.ethz.ch
date: 2020-02-02 
flight_report: https://observations.ipsl.fr/aeris/eurec4a-data/REPORTS/ATR/2020/20200202/ATR-0202.pdf 
takeoff: 2020-02-02 16:17:50 
landing: 2020-02-02 21:06:17 
events: []
remarks:
segments: 
- kind: droplet event
  name: Droplet1
  start: 2020-02-02 17:02:33
  end: 2020-02-02 17:05:12
- kind: droplet event
  name: Droplet2
  start: 2020-02-02 17:08:10
  end: 2020-02-02 17:09:26
- kind: droplet event
  name: Droplet3
  start: 2020-02-02 17:10:00
  end: 2020-02-02 17:25:33
- kind: droplet event
  name: Droplet4
  start: 2020-02-02 17:40:45
  end: 2020-02-02 17:47:23
- kind: droplet event
  name: Droplet5
  start: 2020-02-02 20:47:00
  end: 2020-02-02 20:49:21
- kind: droplet event
  name: Droplet6
  start: 2020-02-02 20:56:40
  end: 2020-02-02 20:57:17
